TEAM_LUMBERJACK = DarkRP.createJob(SWM_JOB_NAME, {
	color = SWM_JOB_COLOR,
	model = SWM_JOB_MODELS,
	description = SWM_JOB_DESC,
	weapons = SWM_JOB_WEAPON,
	command = SWM_JOB_CMD,
	max = SWM_JOB_MAX,
	salary = SWM_JOB_SALARY,
	category = SWM_JOB_CATEGORY, 
	OnPlayerChangedTeam = function(ply, oldTeam, newTeam) 
		for k, v in pairs(ents.FindByClass("swm_cart")) do
			if IsValid(v) and v:Getowning_ent() == ply then
				v:Remove()
			end
		end
	end,
	admin = 0
})